package cif

import (
	"errors"

	"git.fjla.uk/owlboard/timetable-mgr/log"
	"go.uber.org/zap"
)

func runUpdate(updateType string) error {
	url, err := getUpdateUrl(updateType)
	if err != nil {
		log.Msg.Error("Unable to get the update URL", zap.Error(err))
		return err
	}
	return errors.New("This function is not yet defined")
}
